@viewport {
   width: device-width;
   zoom: 1;
}

@media screen and (orientation:portrait) {
	
	#page {
		margin:auto;
		width:490px;
		text-align: center;
		box-shadow:  0px 0px 5px grey;
		min-height:780px;

	}
	
	

	
	#quest1_home {
		position:static;
		margin-left:auto;
		margin-right:auto;

	}
	
	#quest2_home {
		position:static;
		margin-left:auto;
		margin-right:auto;	
		margin-top:0px;
		padding-top:0px;
	}
	
	#quest3_home {
		position:static;
		margin-left:auto;
		margin-right:auto;	
		margin-top:0px;
		padding-top:0px;
	}	
	
	#quest1, #quest2, #quest3{		
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
		}
	
		
	#home_citation {
		width:278px;
		height:97px;	
		font-size:25px;	
		padding:40px 20px 0 20px;
		position:static;
		margin-left:auto;
		margin-right:auto;
		margin-top:-10px;
	}	
	
	
	#home_video {
		position:static;
		margin-left:auto;
		margin-right:auto;
	}
	
	#fleche1 {visibility:hidden;height:0;}
	#fleche2 {visibility:hidden;height:0;}
	#fleche3 {visibility:hidden;height:0;}	
	#mascotte {visibility:hidden;height:0;}	
	#pmascotte {visibility:hidden;height:0;}		
	
	#footer {
		position:static;
		width:auto;
		margin-top:20px;
	}
	
	#retour {		
		position:static;
		width:auto;}
		
	.menu_numeros {
		position:static;
		margin-left:auto;
		margin-right:100px;
		margin-top:20px;
		margin-bottom:30px;
	}
	
	#pcol1, #pcol2 {	position:static;
		margin-left:auto;
		margin-right:auto;
		height:auto;}
		
	#pcol2 {width:100%; 		
	margin-bottom:20px;}
		
	#page.page-1 #questp, #page.page-2 #questp, #page.page-3 #questp {
	background-image:none!important;
	padding:0;
	margin:0;
	}

	#pcol1 #questp {
		height:auto;
		padding:0;
	}
		
	#flechep {visibility:hidden;width:0;height:0;}	

	
	
	#doccomp {
		position:static;
		margin-left:50px;
		margin-right:auto;
	}
	
}